



/* Last Published: 2017-09-24 07:48:50, last release by rmercer-admin */

.basetopmenu {width:1072px!important;}
.container_menu_top {width:1072px;}
.container_menu_top.docked{width:1072px;}
/*-- HOME ANIMATION --*/
.bx-prev { animation: myfirst 1s; -webkit-animation: myfirst 1s; } @keyframes myfirst { 0% { left: 0px;} 100% { left: -35px;}}
.bx-next { animation: myfirst2 1s; -webkit-animation: myfirst2 1s;} @keyframes myfirst2 {0% { right: 0px;}100% { right: -35px;}}
/*---skyscraper---*/
.container_skyscraper_home.docked{z-index:2; position:fixed;top:70px;right:0px}
.container_skyscraper_home {position:fixed; z-index:2; top:170px;right:0px;}
.standard_home .std_pagea {padding:0 25px;width:1000px;}
div.basetopmenu{height: 60px;}
container_menu_top {margin-bottom:20px !important; }
.list_articles{float:left;width:300px;margin:0;padding:0px;font-size:1em;line-height:1.4em;font-family: 'lucida_grande';} 
.list_articles .titletxt{float:left;width:100%;font-size:1.2em;color:#006642;padding:20px 0 20px 0;} 
.list_articles .article{border:none;display:block;float:left;width:300px;height:auto;margin:0 0 30px 0px;padding:0 0 10px 0;} 
.list_articles .article .headline{font-weight: 600;display:block;float:left;font-family:'lucida_grande';font-size:1.2em;padding:15px 10px 0 10px;background-color:#FFFFFF;} 
.list_articles .article .headline a{color:#006642;font-weight: 600;} 
.list_articles .article .headline a:hover { color: #006642 !important; text-decoration:underline;} 
.list_articles .article .date{display:block;margin:0px; float:left;font-size:0.6em; padding:0;color: #888888; } 
.list_articles .article1{} 
.list_articles .article1 .image{display:block;float:left;} 
.list_articles .article1 .image img{display:block;float:left;width:300px;} 
.list_articles .article1 .headline{} 
.list_articles .article1 .abstract{display:block;float:left;padding:0 15px 15px 15px;width:270px;height:105px;color:#919191;font-size:0.8em;line-height:18px;background-color:#FFFFFF;} 
/*--- HOME TOP BAR ----*/
.standard_home .container_header_login_strip {width:1070px;height:30px;margin:0 auto;background:url("/images/structure/background/irfubg-pattern.gif")}
.standard_home .container_header_login_strip .nav_linklist {float:left;width:356px;height:30px;}
.standard_home .container_header_login_strip .link_list_supernav_patrons {background:#000 url("/images/structure/background/irf0113-Website-Patrons.jpg") no-repeat}
/*-- HOME ANIMATION --*/
.article img{ -webkit-transition: -webkit-transform .2s ease-out; -moz-transition: -moz-transform .2s ease-out; -o-transition: -o-transform .2s ease-out; -ms-transition: -ms-transform .2s ease-out; transition: transform .2s ease-out; }
.article:hover img {-webkit-transform:scale(1.14); -moz-transform:scale(1.14); -o-transform:scale(1.14); transform:scale(1.14);-webkit-box-shadow: 1px 1px 20px rgba(50, 50, 50, 0.33);-moz-box-shadow: 1px 1px 20px rgba(50, 50, 50, 0.33);box-shadow: 1px 1px 20px rgba(50, 50, 50, 0.33);}
/*-- HOME SLIDER ---*/
div.basemainarea {background:none;}
.basecolumn1a {background:none; margin-bottom:150px;}
.basecolumn1a .std_pagea {margin:0px !important;background:url("/images/structure/background/irfu-lowershadow2.png");background-repeat:no-repeat;background-position:center 559px;}
.container_home_sliding {display:block;height:490px;width:1000px; float:left;margin-bottom:190px;background:#fff;}
.bx-window ul li {background:#eeeeee;overflow:hidden;height:490px;}
/*---HOME SLIDER BUTTONS---*/
.bx-pager-custom {height:69px; width:680px; position:absolute;left:160px;z-index:100;top: 490px;display:block;background:#fff url("/images/structure/background/irfu-highershadow2.png");background-repeat:no-repeat;background-position:top center;}
.bx-pager-custom a {font-size:0.8em; text-transform:uppercase; width:170px; display:block; padding:28px 0; text-align:center; margin:0px;float:left;color:#006642;}
.bx-pager-custom a:hover, .bx-pager-custom a.active{color:#fff !important; background:#007049 url("/images/structure/background/irfu-highershadow2.png");background-repeat:no-repeat;background-position:top center;}
#pagercontrol-0:hover, #pagercontrol-0.active {background:url("/images/structure/background/irfu-headernav_01.jpg");background-repeat:no-repeat;background-position:top center;}
#pagercontrol-1:hover, #pagercontrol-1.active {background:url("/images/structure/background/irfu-headernav_02.jpg");background-repeat:no-repeat;background-position:top center;}
#pagercontrol-2:hover, #pagercontrol-2.active {background:url("/images/structure/background/irfu-headernav_03.jpg");background-repeat:no-repeat;background-position:top center;}
#pagercontrol-3:hover, #pagercontrol-3.active {background:url("/images/structure/background/irfu-headernav_04.jpg");background-repeat:no-repeat;background-position:top center;}
html .bx-wrapper .bx-prev {display:block;background-image:url("/images/structure/background/irfu-sliderleft.png");background-repeat:no-repeat;background-position:top right;position:absolute;left:-35px;top:0px;height:490px;width:35px;text-indent:-1500px;overflow:hidden;}
html .bx-wrapper .bx-next {text-indent:-1500px;overflow:hidden; display:block;background-image:url("/images/structure/background/irfu-sliderright.png");background-repeat:no-repeat;background-position:top left;position:absolute;right:-35px;top:0px;height:490px;width:35px;text-decoration: none; display: block;}
html .bx-wrapper .bx-next:hover{background-position:top right;}
html .bx-wrapper .bx-prev:hover {background-position:top left;}
/*---FEATURED NEWS---*/
.article_list_home {position:relative; height:490px; width:1000px; display:block; background:#eee;}
.article_list_home .article {margin:0px; background:#fff;}
.article_list_home .article .headline {padding:15px 15px 0 15px; ;}
.article_list_home .article .headline a {font-weight:600; font-size:0.8em; color:#006642;}
.article_list_home .article .date { color:#888888; font-size:0.6em; margin:0px; padding:0 0 0 15px; }
.article_list_home .article .image {display:block;}
.article_list_home .article .author {display:none;}
.article_list_home .article .abstract {display:none; color:#777777; font-size:0.8em; padding:10px 15px; clear:both;}
.article_list_home .article .headline a {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 380px;display:block;}
.article_list_home .article:hover .headline a {overflow: hidden;text-overflow: ellipsis;white-space: normal;display:block;height:45px;}
.article_list_home .article:hover .date {display:none;}
.article_list_home .article1 { width:411px; height:285px; display:block;position:absolute; top:0px; left:0px; margin:5px; }
.article_list_home .article1 .image { height:228px; width:411px; overflow:hidden; }
.article_list_home .article1 .image img { height:auto; width:411px; }
.article_list_home .article1 .headline a { width:380px; }
.article_list_home .article4 {width:203px; height:170px; position:absolute; top:300px; display:block; margin:5px;}
.article_list_home .article4 .image { height:111px; width:203px; overflow:hidden;}
.article_list_home .article4 .image img { height:auto; width:203px; }
.article_list_home .article4 .headline a { width:173px; }
.article_list_home .article5 {width:203px; height:170px; position:absolute; top:300px; left:208px; display:block; margin:5px;}
.article_list_home .article5 .image { height:111px; width:203px; overflow:hidden; }
.article_list_home .article5 .image img { height:auto; width:203px; }
.article_list_home .article5 .headline a { width:173px; }
.article_list_home .article2 { height:470px; width:273px; position:absolute; top:0px; left:415px; margin:5px; }
.article_list_home .article2 .abstract {display:block;}
.article_list_home .article2 .image { height:153px; width:273px; overflow:hidden; }
.article_list_home .article2 .image img { height:auto; width:273px; }
.article_list_home .article2 .headline a { height:inherit !important; width:238px;overflow: hidden;text-overflow: ellipsis;white-space: normal;display:block; }
.article_list_home .article2:hover .date {display:block;}
.article_list_home .article3 { width:298px; position:absolute; top:0px; left:693px; margin:5px; }
.article_list_home .article3 .image { height:168px; width:298px; overflow:hidden; }
.article_list_home .article3 .image img { height:auto; width:298px; }
.article_list_home .article3 .headline a { width:268px; }
.article_list_home .article6 { width:298px; position:absolute; top:242px; left:693px; margin:5px;}
.article_list_home .article6 .image { height:168px; width:298px; overflow:hidden; }
.article_list_home .article6 .image img { height:auto; width:298px; }
.article_list_home .article6 .headline a { width:268px; }

/*---LATEST NEWS---*/
.article_list_main_image {width:327px; padding-bottom:10px; margin:5px 0 0 5px; background:#fff;}
.article_list_main_image .article {width:315px; margin:0px 5px 0px 5px; padding: 6px 0px 6px 0px; }
.article_list_main_image .article .image { width:100%; height:176px; overflow:hidden; }
.article_list_main_image .article .image img{ width:325px; }
.article_list_main_image .article .abstract {display:none;}
.article_list_main_image .article .headline {font-size:0.8em; display:block; width:295px; padding: 5px 10px 0; }
.article_list_main_image .article .headline a{color:#58595b; display: block; float: left; font-family: 'lucida_grande';font-size: 0.9em;font-weight: 600;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;width: 295px; padding: 5px 0px 0 0px;}
.article_list_main_image .article1 .headline a{color:#006642;background-color: #FFFFFF; display: block; float: left; font-family: 'lucida_grande'; font-size: 1.2em;font-weight: 600;}
.article_list_main_image .article .date { width:100%; color: #888888; font-size: 0.6em; margin: 0; padding: 0 0 0 10px; display:block; float:left; }
.article_list_main_image .titletxt { padding: 10px 15px; margin:0px; font-size:0.9em; }
.article_list_main_image .titletxt a { color:#006642; }
/**/
.bx-pager {display:none;}
.article_list_main_image .article {height:50px; overflow:hidden;}
.article_list_main_image .article1 {height:230px;}
.article_list_main_image .article:hover .headline a {overflow: hidden;text-overflow: ellipsis;white-space: normal;display:block; }
.article_list_main_image .article:hover .date {}
/*--- MULTIMEDIA ---*/
.mini_multimedia_single {height:480px; width:488px; background:#fff; float:left; margin:5px 0px 0px 5px; }
.mini_multimedia_single .mediaplayer {float:left; }
.mini_multimedia_single .mediaplayer object { width:411px; height:270px; border:5px solid #006642; }
.mini_multimedia_single .article {width:423px; margin:30px 30px 0 35px;}
.mini_multimedia_single .article .image { width:100%; border: #eee solid 5px; width: 420px; height: 280px;}
.article_list_main_standard_left_image {height:445px;width:502px; padding:30px 0 5px 0; margin:5px 5px 0px 0; background:#fff; float:right; }
.article_list_main_standard_left_image .article {position:relative; width:100%; margin: 0 0 35px; }.article_list_main_standard_left_image .image { width:100px; height:56px; border:5px solid #eeeeee; float:left; display:block;}
.article_list_main_standard_left_image .headline {float:left; display:block; width:350px; margin-top:5px; line-height:1em;}
.article_list_main_standard_left_image .date {position:absolute; left:120px; top:0px; margin:0px; padding:0px !important;}
.article_list_main_standard_left_image .headline a{color:#58595b !important; display: block; float: left; font-family: 'lucida_grande';font-size: 0.6em;font-weight: 600;}
.article_list_main_standard_left_image .article:hover .image {border:5px solid #006642; }
.article_list_main_standard_left_image .article:hover .date {color:#006642; }
.article_list_main_standard_left_image .article:hover .headline a{color:#006642 !important; }

/*---SHOP---*/
.text_box_slider_promo { position:relative; }
.text_box_slider_promo { }
.text_box_slider_promo .content {display:block; position:absolute; top:210px; left:110px; }
.text_box_slider_promo .imgtop {padding:5px;}
.text_box_slider_promo .content .heading { width:600px; }
.text_box_slider_promo .content .heading h2 { cursor:pointer; display: inline; text-transform:uppercase; line-height:1.5em; padding:15px 0; background:#007048; box-shadow: 15px 0 0 #007048, -15px 0 0 #007048; color:#fff; font-size:2.4em; font-family: 'lucida_grande_bold';}
.text_box_slider_promo .content .text { position:relative; clear:both; top:12px; left:-15px; float:left; padding:15px; color:#fff; background:#000; }
.text_box_slider_promo .content .link { position:relative;clear:both; top:12px; left:-15px; float:left; padding:15px; color:#fff; background:#000; }
.text_box_slider_promo .content .link a {color:#fff;}
.text_box_slider_promo:hover .content .heading h2 { background: none repeat scroll 0 0 #005839; box-shadow: 15px 0 0 #005839, -15px 0 0 #005839;}
.text_box_slider_promo:hover .imgtop a img {opacity:0.9;}

/*-- RWC COUNTDOWN CLOCK --*/
.container_home_countdown {float:left;;width:100%;margin:-50px 0 100px 0;}
.container_home_countdown .util_customhtml {width:460px;height:90px;margin:0 auto; overflow:hidden;}
.container_home_countdown .util_customhtml iframe {width:501px !important;height:150px !important;margin:-22px 0px 20px -2px;}

/*-- BOTTOM SOCIAL --*/
.container_home_social {width:1000px;}
.container_home_social .irfu_customhtml_facebook {background:#F7F7F7;width: 286px;float:left;margin:0px 50px 50px 0;-moz-box-shadow: 2px 2px 0 0 #000; -webkit-box-shadow: 1px 1px 0 0 #CFCFCF; box-shadow: 1px 1px 0 0 #CFCFCF;border: solid #fff 7px;}
.irfu_customhtml_facebook{position:relative;}
.irfu_customhtml_facebook .titletxt {overflow:hidden; text-indent:-3000px;position:absolute; top:-40px; left:-7px;width:40px;height:40px;background: #fff url("/images/structure/background/irf-icon-fb.png") no-repeat;background-position: center;opacity: 1 !important;}
.container_social_twitter {position:relative; -moz-box-shadow: 2px 2px 0 0 #000; -webkit-box-shadow: 1px 1px 0 0 #CFCFCF; box-shadow: 1px 1px 0 0 #CFCFCF;}
.container_social_twitter .util_customhtml {margin:0;}
.container_social_twitter .irfu_customhtml_twitter {width:250px;}
.container_social_twitter .titletxt {overflow:hidden; text-indent:-3000px;position:absolute; top:-40px; left:-7px;width:40px;height:40px;background: #fff url("/images/structure/background/irf-icon-t.png") no-repeat;background-position: center;opacity: 1 !important;}
/*--BOTTOM TEXTBOXES--*/
.container_home_bottom { float:left;height:400px;width:1000px;margin:20px 0 0 0; }
.container_home_bottom .util_textbox { position:relative; float:left;width:300px;margin:0px 30px 0px -20px; padding:0 20px 50px 20px; background:url("/images/structure/background/irfu-shadowtextbox.png");background-repeat:no-repeat;background-position:center 105px;}
.container_home_bottom .util_textbox .heading {padding:10px 15px 5px 15px; font-size:0.8em; display:block;background:#fff; float:left; position:absolute; float:right; right:20px; bottom:55px;}
.container_home_bottom .util_textbox .text {display:none;}
.container_home_bottom .util_textbox .imgtop img { border-bottom:10px solid #fff; width: 300px; height:160px;}
.container_home_bottom .text_box_mouseover{ -webkit-transition: -webkit-transform .2s ease-out; -moz-transition: -moz-transform .2s ease-out; -o-transition: -o-transform .2s ease-out; -ms-transition: -ms-transform .2s ease-out; transition: transform .2s ease-out; }
.container_home_bottom .text_box_mouseover:hover {-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);} 
.container_home_bottom .text_box_mouseover_home_03 {margin:0px -20px 0px -20px; padding:0 10px 50px 20px; }
.container_home_bottom .text_box_mouseover_home_06 {margin:0px -20px 0px -20px; padding:0 20px 50px 20px; }
/*----------LIVE HOMEPAGE-----------*/
/*-----MATCHCENTRE-----*/ 
.home_live_container {overflow:hidden;width:100%;display:block;float:left;position:relative;}
.home_live_container h3, .home_live_container .titletxt {font-family: 'lucida_grande'; font-size: 1.4em; padding: 10px 0px 5px 20px; line-height: 1.4em; font-weight: bold;color:#006642;} 
.home_live_container .home_live_container_top {clear:both; float:left; width:100%;}
.home_live_container .home_live_container_left {float:left; width:48%}
.home_live_container .home_live_container_right {float:right; width:48%;}
.home_live_container .home_live_container_bottom {clear:both; float:left; width:100%; margin:0;}
/*-----MATCH INFO-----*/ 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation {position:relative;display:block;width:100%;height:550px;} 
/*-----FIXTURE INFORMATION-----*/ 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .fixture-message {} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .fixture-message span {color:#c01a1a;font-family: 'lucida_grande', Arial;font-size:1.1em;height:17px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .fixture-message .postponed-message {float:left;width:100%;text-align:center;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .teama {display:block; float:left; width:50%;margin:140px 0 20px 0;float:left; color:#FFFFFF; font-size: 1.2em; line-height: 1.1em;text-align:center; text-transform:uppercase; font-family: 'lucida_grande',Arial;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .teamb {display:block; float:left; width:50%;margin:140px 0 20px 0;float:right; color:#FFFFFF; font-size: 1.2em; line-height: 1.1em;text-align:center; text-transform:uppercase; font-family: 'lucida_grande',Arial; } 
.home_live_container .inactive .Content_StatsRugbyMDS_FixtureInformation .teama {font-size: 1em; } 
.home_live_container .inactive .Content_StatsRugbyMDS_FixtureInformation .teamb { font-size: 1em; } 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .teamaname {display:block; float:left; width:100%; max-width:300px; margin:0; position:absolute; top:275px; left:20px; } 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .teambname {display:block; float:right; width:100%; max-width:300px; margin:0; position:absolute; top:275px; right:20px; } 
.home_live_container .inactive .Content_StatsRugbyMDS_FixtureInformation .teamaname {left:0px; } 
.home_live_container .inactive .Content_StatsRugbyMDS_FixtureInformation .teambname { right:0px; } 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .homelogo {position:absolute; top:0px; left:20px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .awaylogo {position:absolute; top:0px; right:20px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .logo {display:block; margin-top:110px; width:50%; max-width:300px; text-align:center;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .logo img {width:50%;height:auto;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .score {position:absolute; display:block;width:100%;margin:145px 0 20px 0px;float:left; color: #FFFFFF; font-size: 3em; text-align: center; vertical-align: middle; font-family: 'lucida_grande',Arial; } 
.home_live_container .inactive .Content_StatsRugbyMDS_FixtureInformation .score {font-size:2em;}
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .htscore {position:absolute;display:block;float:left;width:100%;height:30px;margin: 80px 0 0 0 ;font-family: 'lucida_grande',Arial; font-size:0.8em; color: #FFFFFF; text-align:center;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .ht-score {position:absolute;display:block;float:left;width:100%;height:30px;margin: 205px 0 0 0 ;font-family: 'lucida_grande',Arial; font-size:0.8em; color: #FFFFFF; text-align:center;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events {display:block;background-color:rgba(0,0,0,0.5);width:220px; height:180px;margin:0; color: #FFFFFF; font-size: 0.5em; line-height: 1.4em;text-align:center;font-family: Arial;margin:0px;position:absolute;bottom:40px;} 
.home_live_container .inactive .Content_StatsRugbyMDS_FixtureInformation .events {display:none;}
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .teama .events {float:left;left:20px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .teamb .events {float:right;right:20px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoring, 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .discipline {display:block; clear:both;}
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoring .scorer, 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .discipline .disciplined {display:block;margin:5px 0;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoringevent {float:left;margin-right:5px; background-repeat:no-repeat; background-size:10px; background-position:right;padding:0 15px 0 0;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoringevent::after { font-size:0.9em; font-style:italic; float:left; text-transform:none;}
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoringevent-try,
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoringevent-pentry {background-image:url("/tools/css/images/icons/matchcentre/svg/try.svg");}
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoringevent-pentry::before {content:'Penalty Try'; margin:0 5px 0 0}
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoringevent-pen {background-image:url("/tools/css/images/icons/matchcentre/svg/Conversion.svg");}
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoringevent-pen::after {content:' (pen)'; margin:0 5px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoringevent-conv {background-image:url("/tools/css/images/icons/matchcentre/svg/Conversion.svg");}
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoringevent-conv::after {content:' (conv)'; margin:0 5px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoringevent-drop {background-image:url("/tools/css/images/icons/matchcentre/svg/Conversion.svg");}
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoringevent-drop::after {content:' (dg)'; margin:0 8px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scoringevent-goal .injury-time {display:block;float:right;margin-left:5px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .scorer {float:left;margin-right:10px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .name {float:left;margin-right:5px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .disciplined {float:left;margin-right:10px;margin-bottom:5px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .disciplined .disciplineevent {float:left; background-repeat:no-repeat; background-size:10px; background-position:right;padding:0 15px 0 0; margin:0 5px 0 0}
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .disciplineevent-booking {background-image:url("/tools/css/images/icons/football/yellow-card.png"); } 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .disciplineevent-booking .injury-time {float:right;margin-left:5px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .disciplineevent-dismiss {background-image:url("/tools/css/images/icons/football/red-card.png");} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .disciplined .disciplineevent + .event-separator + .disciplineevent {background-image:url("/tools/css/images/icons/football/red-card.png"), url("/tools/css/images/icons/football/yellow-card.png"); background-repeat:no-repeat, no-repeat; background-size:10px, 10px; background-position:20px 0, 15px 0; padding:0 30px 0 0 }
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .disciplineevent-dismiss .injury-time {float:right;margin-left:5px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .events .event-separator {float: left;padding: 0 3px 0 1px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .infoline {position:absolute;bottom:210px;clear:both;margin:0 auto 0 0px;width:100%;text-align:center;color: #FFFFFF;font-family: 'lucida_grande',Arial; font-size: 0.8em;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .datetime {display:block;background: none; margin:5px 10px;padding:2px 0; list-style-type: none;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .venue {display:inline-block;background: none; margin:0 10px;padding:2px 0; list-style-type: none;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .competition {display:block;background: none; margin:0 10px;padding:2px 0; list-style-type: none;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .attendance {display:block;background: none; margin:0 10px;padding:2px 0; list-style-type: none;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .referee {display:block;background: none; margin:0 10px;padding:2px 0; list-style-type: none;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .matchlinks {position:absolute;bottom:70px;width:100%;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .matchlinks ul {margin:0 auto;width:auto;text-align:center;clear:both;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .matchlinks ul li {display:block;list-style-type: none;padding:15px 0 15px 0;margin:0 10px;} 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .matchlinks ul li a {padding:12px 20px 10px 20px;text-align:center;font-size: 0.8em;color: #fff;font-family: 'lucida_grande',Arial;text-transform: uppercase; background-color:#006642; } 
.home_live_container .Content_StatsRugbyMDS_FixtureInformation .matchlinks ul li a:hover {color: #FFFFFF;background:#006642;cursor:pointer;}
/*--LIVE MATCH PROGRESS - NEW ------*/ 
.home_live_container .matchmessage {display:block; clear:both; width:100%; height:53px;} 
.home_live_container .matchmessage .matchintext, 
.home_live_container .matchmessage .matchinprogresstext, 
.home_live_container .matchmessage .matchhasendedtext {float:left; margin:10px 10px 0 0} 
.home_live_container .matchmessage .matchinprogresstext, 
.home_live_container .matchmessage .matchhasendedtext { float:left; width:100%; text-align:center; color:#006642; font-family:'lucida_grande'; font-size:1.2em; font-weight:400; text-transform:uppercase;} 
.home_live_container_live .matchmessage .clock:before {content:'';}
.home_live_container .matchmessage .matchinprogresstext .timeelapsed { display:none; color: yellow; padding:0 10px;} 
/*---NEW COUNTDOWN---*/
.home_live_container .mdstats_lasttime {position:relative;display:block;float:left;width:100%; opacity:1 !important; background:#fff;}
.home_live_container .mdstats_lasttime .fixtureprogress {width:50%; margin:0 auto;}
.home_live_container .mdstats_lasttime .fixtureprogress .matchintext{float:left; width:49%;font-size:1.2em; color: #3E3E3E; font-family: 'lucida_grande',Arial; text-align:right; margin:30px 0 0 0}
.home_live_container .mdstats_lasttime .clock {float:left; width:49%;height:80px;margin:0; font-family:'lucida_grande',Arial; } 
.home_live_container .mdstats_lasttime .clock .section { position:relative; font-size:2em; color:#006642; float:left; margin-right:10px; } 
.home_live_container .mdstats_lasttime .clock .section .days {float:left;letter-spacing:0.1em;text-align:center;width:50px;margin-top:20px;} 
.home_live_container .mdstats_lasttime .clock .section .hours {float:left; letter-spacing:0.1em;text-align:center;width:50px;margin-top:20px;} 
.home_live_container .mdstats_lasttime .clock .section .minutes {float:left;letter-spacing:0.1em;text-align:center;width:50px;margin-top:20px;} 
.home_live_container .mdstats_lasttime .clock .section .days:after {letter-spacing:1px;content:"Days";float:left; font-size:11px; color: #3E3E3E; font-family: 'lucida_grande',Arial;position:absolute;right:10px;top:50px;} 
.home_live_container .mdstats_lasttime .clock .section .hours:after {letter-spacing:1px;content:"Hours";float:left; font-size:11px; color: #3E3E3E; font-family: 'lucida_grande',Arial;position:absolute;right:9px;top:50px;} 
.home_live_container .mdstats_lasttime .clock .section .minutes:after {letter-spacing:1px;content:"Minutes";float:left; font-size:11px; color: #3E3E3E; font-family: 'lucida_grande',Arial;position:absolute;right:3px;top:50px;} 
.home_live_container .mdstats_lasttime .clock .section-days .daystxt, .mdstats_lasttime .clock .section-hours .hourstxt, .mdstats_lasttime .clock .section-minutes .minutestxt, .mdstats_lasttime .clock .section-seconds {display:none !important; } 
@-webkit-keyframes btn-load { 
0% { width: 100%; } 
100% { width: 0; } 
} 
@-moz-keyframes btn-load { 
0% { width: 100%; } 
100% { width: 0; } 
} 
@-o-keyframes btn-load { 
0% { width: 100%; } 
100% { width: 0; } 
} 
@keyframes btn-load { 
0% { width: 100%; } 
100% { width: 0; } 
}
.home_live_container .matchmessage .matchinprogresstext:before {position:absolute;; top:32px; left:0; content:''; width:100%; float:left; height:10px;}
.home_live_container .matchmessage .matchinprogresstext:after { position:absolute; top:33px; right:0; content:''; float:left; height:10px; background:#003B73; 
-webkit-animation: btn-load 60s infinite; /* Safari 4+ */ 
-moz-animation: btn-load 60s infinite; /* Fx 5+ */ 
-o-animation: btn-load 60s infinite; /* Opera 12+ */ 
animation: btn-load 60s infinite; /* IE 10+ */ 
}
/*-----FORM GUIDE-----*/ 
.mdstats_formguide {width:100%;height:280px; float:left; } 
.Content_StatsRugbyMDS_FormGuide .teamform {position:relative; width:90%; border-bottom:1px solid #dcdcdc; padding:10px 5% 10px 5%; height:145px;float:right; } 
.Content_StatsRugbyMDS_FormGuide .teamform .teamlogo {width:10%; height:100px; margin:0px; float:right} 
.Content_StatsRugbyMDS_FormGuide .teamform .teamlogo img {width:100%; height:auto;padding-top:30px;} 
.inactive .Content_StatsRugbyMDS_FormGuide .teamform .teamlogo {width:20%; }
.Content_StatsRugbyMDS_FormGuide .teamform .form-chart {width:55%; overflow:hidden; height:100px;float:left;} 
.Content_StatsRugbyMDS_FormGuide .teamform .form-chart div { width:100px!important; height:100px!important; } 
.Content_StatsRugbyMDS_FormGuide .teamform .form-chart svg {position:absolute; top:-15px;right:-503px;} 
.inactive .Content_StatsRugbyMDS_FormGuide .teamform .form-chart {display:none;} 
.Content_StatsRugbyMDS_FormGuide .teamform .form-chart svg rect {fill:none;}
.Content_StatsRugbyMDS_FormGuide .teamform .form-chart svg g text {display:none;}
.Content_StatsRugbyMDS_FormGuide .teamform .form-chart svg:hover g text {display:block;}
.Content_StatsRugbyMDS_FormGuide .teamform .teamformmatches {float:right; width:35%; padding-top:25px;} 
.inactive .Content_StatsRugbyMDS_FormGuide .teamform .teamformmatches { width:80%;} 
.Content_StatsRugbyMDS_FormGuide .teamform .teamformmatches::before {content:'Last 5 matches'; text-align:left; width:100%; line-height:22px; float:left;font-weight:300; font-family: 'lucida_grande', arial; font-size:0.9em; color:#006642; margin:0 15px 0 0;} 
.Content_StatsRugbyMDS_FormGuide .form {overflow:hidden;display:block;width:13px;height:13px;line-height:12px;margin:1px 1px;padding:5px;float:left;font-size:0.7em;text-align:center;color:#FFF;} 
.Content_StatsRugbyMDS_FormGuide .form::before {font-family: 'lucida_grande',Arial;} 
.Content_StatsRugbyMDS_FormGuide .form-W { background-color:#032c55;} 
.Content_StatsRugbyMDS_FormGuide .form-W::before {content:"W";} 
.Content_StatsRugbyMDS_FormGuide .form-L { background-color:#006642; } 
.Content_StatsRugbyMDS_FormGuide .form-L::before {content:"L";} 
.Content_StatsRugbyMDS_FormGuide .form-D {background-color:#eee;} 
.Content_StatsRugbyMDS_FormGuide .form-D::before {content:"D";color:#032c55;} 
/*--LAST TIME --*/ 
.home_live_container .fixbox {display:block; float:left; position:relative; width:90%;margin:20px 5% 0 5%;height:70px; font-size:0.7em;text-align:center; } 
.home_live_container .fixbox .teamalogo{position:absolute;left:5px;top:-10px;width:45px;height:45px;} 
.home_live_container .fixbox .teamalogo img {width:45px;height:45px;} 
.home_live_container .fixbox .teamblogo {position:absolute;right:5px;top:-10px;width:45px;height:45px;} 
.home_live_container .fixbox .teamblogo img {width:45px;height:45px;} 
.home_live_container .fixbox .details {position:absolute;height:72px;width:100%;left:0px;bottom:0px; } 
.home_live_container .fixbox .details .score {letter-spacing:0.1em;font-family: 'lucida_grande', Arial;font-size:3em;text-align:center; color:#006642; margin:0px 0 0} 
.home_live_container .inactive .fixbox .details .score {font-size:1.8em;}
.home_live_container .fixbox .details .date {margin-top:0px;font-size:1em;text-align:center;font-family: 'lucida_grande',Arial; color:#666;} 
/*---HEAD TO HEAD---*/ 
.home_live_container .Content_StatsRugbyMDS_TeamPerformance {float:left;position:relative; width:100%;height:248px; background-color:#FFFFFF;} 
.home_live_container .teamperformance {float:left; width:96%; margin:0 2%}
.home_live_container tr.headerrow {height:50px; line-height:50px; background-color:#006642;}
.home_live_container tr.headerrow .team .logo {display:none;position:relative; width:50px; height:50px; padding:5px;} 
.home_live_container tr.headerrow .team .logo img {width:100%; height:auto;} 
.home_live_container tr.headerrow .team .logo {left:35%;} 
.home_live_container tr.headerrow .teamname {font-weight:bold;color:#FFFFFF;padding:4px;} 
.home_live_container tbody tr {height:50px; line-height:50px;} 
.home_live_container tbody tr.odd { border-bottom:1px solid #DCDCDC; border-top:1px solid #DCDCDC; } 
.home_live_container td {text-align:center; } 
.home_live_container .statlabel {font-family: 'lucida_grande'; color:#666666;} 
.home_live_container .statvalue{font-family: 'lucida_grande'; font-size:1.5em; color:#006642;}
/*-----LIVEBLOG-----*/
.home_live_container_bottom { display: block; float: left; width: 100%; height: auto; }
.home_live_container_bottom .util_customhtml {display:block;float:left;width:970px;background-color:#FFFFFF;margin:0 0 0 0;padding: 15px 15px 40px 15px;}
.home_live_container_bottom #liveblogpro{float:left;width:970px;color:#3E3E3E;font-size:0.8em;line-height:1.8em;}
.home_live_container_bottom #liveblogpro h2{font-family:arial; font-size: 2em; font-weight:normal !important; color:#006740;padding: 10px 15px 0 0; margin: 0 0 15px 0;}
.home_live_container_bottom #liveblogpro #lbp-summary{float:left;width:868px;height:auto;background-color:FFFFFF;box-shadow:1px 2px 20px 12px #ddd;margin:0 0 30px 80px;font-family:'lucinda_grande';border-left:8px solid #006740;}
.home_live_container_bottom #liveblogpro #lbp-summary:empty {display:none;}
.home_live_container_bottom #liveblogpro #lbp-summary p{float:left;width:838px;padding:0 15px;margin:0 5px 0;line-height:1.4em;color:#006740;}
.home_live_container_bottom #liveblogpro h3{float:right;}
.home_live_container_bottom #liveblogpro h3 #lbp-status{display:none;}
#lbp #lbp-items li .lbp-item-entry .lbp-item-embed > div{border-left-width:8px!important;border-left-color:#3E3E3E!important;}
.home_live_container_bottom #liveblogpro .lbp-item-embed{max-width:870px!important;}
#lbp #lbp-items li .lbp-item-entry .lbp-item-embed > div.embed-twitter{border-left-color:#00ACED!important;}
#lbp #lbp-items li .lbp-item-entry .lbp-item-embed > div.embed-youtube{border-left-color:#BE0024!important;}
#lbp #lbp-items li .lbp-item-entry .lbp-item-embed > div.embed-instagram{border-left-color:#BE0024!important;}
#lbp #lbp-items li .lbp-item-entry .lbp-item-embed > div.embed-instagram a{color:#BE0024;}
#lbp #lbp-items li .lbp-item-entry .lbp-item-embed > div.embed-audioboo{border-left-color:#61341D!important}
.home_live_container_bottom #liveblogpro .lbp-item-embed iframe{width:870px;}
.home_live_container_bottom #liveblogpro #lbp #lbp-items li:not(:last-child){border-bottom:1px solid #CCCCCC;}
.home_live_container_bottom .lbp-item-entry p,
.home_live_container_bottom .lbp-item-entry blockquote span {font-family:arial !important; font-size:1em !important;color: #7a7a7a;line-height: 1.5em !important;}
.home_live_container_bottom .lbp-item-entry p a {font-family:arial!important; font-size:1.4em !important; color:#006740;}
.home_live_container_bottom .lbp-item-entry p a:hover { color:#9F9F9F;}
.home_live_container_bottom .lbp-item-entry p span.commmins{font-weight:bold!important;color:#006740;}
/* <IMG src="/images/structure/background/player-profile-hover.png"><IMG src="/images/structure/background/shop-icon.png"><IMG src="/images/structure/background/Teleicon.png"><IMG src="/images/structure/background/shop-icon.png"><IMG src="/images/structure/background/supportersclubicon.png"><IMG src="/images/structure/background/bkg.png"><IMG src="/images/structure/background/lionsrugby-banner.jpg"><IMG src="/images/structure/background/irfu_homebg_provincal1.jpg"><IMG src="/images/structure/background/home_background_10_new.jpg.jpg"><IMG src="/images/structure/background/home_background_11_new.jpg.jpg"><IMG src="/images/structure/background/irfu_homebg_09launch2.jpg"><IMG src="/images/structure/background/home_background_12_new.jpg.jpg"><IMG src="/images/structure/background/irfu_homebg_clubcomm4.jpg"><IMG src="/images/structure/background/home-textboxbg2.jpg"><IMG src="/images/structure/background/bg-icons-ireland.png"><IMG src="/images/structure/background/dropdown-multimedia.png"><IMG src="/images/structure/background/dropdown-rssbg.png"><IMG src="/images/structure/background/home_background_1_new.jpg"><IMG src="/images/structure/background/home_background_2_new.jpg"><IMG src="/images/structure/background/home_background_3_new.jpg"><IMG src="/images/structure/background/home_background_5_new.jpg"><IMG src="/images/structure/background/irfu_homebg_7.jpg"><IMG src="/images/structure/background/irfu_homebg_8.jpg"><IMG src="/images/structure/background/irfu_homebg_5.jpg"><IMG src="/images/structure/background/homebackgroundimage4.jpg"><IMG src="/images/structure/background/best.jpg"><IMG src="/images/structure/background/rog1.jpg"><IMG src="/images/structure/background/kearney.jpg"><IMG src="/images/structure/background/irfu_homebg_4.jpg"><IMG src="/images/structure/background/rog2.jpg"><IMG src="/images/structure/background/irfu_homebg_6.jpg"><IMG src="/images/structure/background/try.jpg"><IMG src="/images/structure/background/home-background.jpg"><IMG src="/images/structure/background/irfuslide_button_left.gif"><IMG src="/images/structure/background/irfuslide_button_right.gif"><IMG src="/images/structure/background/irfutab_irishrugby_on.jpg"><IMG src="/images/structure/background/irfutab_irishrugby_off.jpg"><IMG src="/images/structure/background/irfutab_provincal_off.jpg"><IMG src="/images/structure/background/irfutab_provincal_on.jpg"><IMG src="/images/structure/background/irfutab_clubcomm_on.jpg"><IMG src="/images/structure/background/irfutab_clubcomm_off.jpg"><IMG src="/images/structure/background/irfutab_ireland_on.jpg"><IMG src="/images/structure/background/irfutab_ireland_on.jpg"><IMG src="/images/structure/background/irfutab_ireland_off.jpg"> */


body {      }